/*@media screen and (min-width: 768px) {
    #content .site-features .line-one .box-share{
        background-color: #fff !important;
        border: 1px solid #364F81 !important;
        padding: 10px;
    }
    
    #content .site-features .line-one .box-share .left ul.social_share_privacy_area li{
        margin-bottom: 0 0 10px 0 !important;
    }
    
    #content .site-features .line-one .social_share_privacy_area li.settings_info{
        top:0px;
    }
    
    #content .site-features .line-one .box-share .right-social{
        padding-top: 10px;
        text-align: center;
        width: 100%;
    }
    
}*/


.responsive-change-wrapper a.responsive-change {
	width:100% !important;
	color:#fff !important;
}

#headsearchbox .searchbox {
    line-height:32px !important;
    height:32px !important;
}

.hide-layout-change {
    display:none;
}